Subject: Re: LW 5.0 features
From: Tim Krego <[email-masked]>
To: Multiple recipients of list <[email-masked]>
Date: Tue, 16 Apr 1996 15:22:36 -0700

At 10:54 AM 4/16/96 -0400, you wrote:
>This is a 2 part question: does an OpenGL board speed the CREATION of a 
>MOVING PREVIEW, and does it speed the PLAYBACK of these "rendered" preview 
>frames.

>From the OpenGL stuff I have seen with Softimage/NT and ProE/NT...

The playback is faster. Hardware acceleration at 24bit is 8-30X faster than
8bit without hardware acceleration. Of course the speedup varies based on
programs, hardware, memory, resolution, etc. 

The creation of the OpenGL code that is sent to the card depends on the
speed of the CPU and program that generates the OpenGL code. So it depends
on how fast LW can generate the code. I'd guess they are probably just as
long to create with or without hardware acceleration.